uuid: e930b24e-f803-4801-9714-6e15bc0b83ff
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_adr_type
field_name: field_ass_adr_type
entity_type: node
type: string
settings:
  max_length: 32
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
